<eCH-0214:echoPidRequest>
    {{#echoPidRequest.vn }}<eCH-0214:vn>{{ echoPidRequest.vn }}</eCH-0214:vn>{{/echoPidRequest.vn}}
    {{#echoPidRequest.SPID }}<eCH-0214:SPID>{{ echoPidRequest.spid }}</eCH-0214:SPID>{{/echoPidRequest.SPID}}
</eCH-0214:echoPidRequest>
<eCH-0214:pids>
    <eCH-0213-commons:vn>{{ pids.vn }}</eCH-0213-commons:vn>
    <eCH-0213-commons:SPID>{{#pids.spid }}{{ . }}{{/pids.spid}}</eCH-0213-commons:SPID>
</eCH-0214:pids>
<eCH-0214:personFromUPI>
    <eCH-0213-commons:recordTimestamp>{{ personFromUPI.recordTimestamp }}</eCH-0213-commons:recordTimestamp>
    <eCH-0213-commons:firstName>{{ personFromUPI.firstName }}</eCH-0213-commons:firstName>
    <eCH-0213-commons:officialName>{{ personFromUPI.officialName }}</eCH-0213-commons:officialName>
    <eCH-0213-commons:sex>{{ personFromUPI.sex }}</eCH-0213-commons:sex>
    <eCH-0213-commons:dateOfBirth>
        <eCH-0044:yearMonthDay>{{ personFromUPI.dateOfBirth.yearMonthDay }}</eCH-0044:yearMonthDay>
    </eCH-0213-commons:dateOfBirth>
    {{#personFromUPI.placeOfBirth }}
    <eCH-0213-commons:placeOfBirth>
        <eCH-0011:swissTown>
            <eCH-0007:municipalityName>{{ personFromUPI.placeOfBirth.swissTown.municipalityName }}</eCH-0007:municipalityName>
            <eCH-0007:historyMunicipalityId>{{ personFromUPI.placeOfBirth.swissTown.historyMunicipalityId }}</eCH-0007:historyMunicipalityId>
        </eCH-0011:swissTown>
    </eCH-0213-commons:placeOfBirth>
    {{/personFromUPI.placeOfBirth}}
    {{#personFromUPI.mothersName.length }}
    <eCH-0213-commons:mothersName>
        <eCH-0021:firstName>{{ personFromUPI.mothersName.firstName }}</eCH-0021:firstName>
        <eCH-0021:officialName>{{ personFromUPI.mothersName.officialName }}</eCH-0021:officialName>
    </eCH-0213-commons:mothersName>
    {{/personFromUPI.mothersName.length}}
    {{#personFromUPI.fathersName.length }}
    <eCH-0213-commons:fathersName>
        <eCH-0021:firstName>{{ personFromUPI.fathersName.firstName }}</eCH-0021:firstName>
        <eCH-0021:officialName>{{ personFromUPI.fathersName.officialName }}</eCH-0021:officialName>
    </eCH-0213-commons:fathersName>
    {{/personFromUPI.fathersName.length}}
    <eCH-0213-commons:nationalityData>
        <eCH-0011:nationalityStatus>{{ personFromUPI.nationalityData.nationalityStatus }}</eCH-0011:nationalityStatus>
        <eCH-0011:countryInfo>
            <eCH-0011:country>
                <eCH-0008:countryId>{{ personFromUPI.nationalityData.countryInfo.country.countryId }}</eCH-0008:countryId>
                <eCH-0008:countryNameShort>{{ personFromUPI.nationalityData.countryInfo.country.countryNameShort }}</eCH-0008:countryNameShort>
            </eCH-0011:country>
        </eCH-0011:countryInfo>
    </eCH-0213-commons:nationalityData>
</eCH-0214:personFromUPI>

